{
  "id": 3126960,
  "name": "National Electric Controller Company, appellant, v. Howard Radio Company et al., appellees",
  "name_abbreviation": "National Electric Controller Co. v. Howard Radio Co.",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 30,332",
  "first_page": "665",
  "last_page": "665",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 665"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 86,
    "char_count": 782,
    "ocr_confidence": 0.518,
    "sha256": "3d318973225ace05a67798904882efe74a65a4e466b8a3bdfe420e02829a1990",
    "simhash": "1:81d3594d70f39f9c",
    "word_count": 120
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Electric Controller Company, appellant, v. Howard Radio Company et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Samuel Shaw Parks, for appellant.",
      "Dyrenforth, Lee, Chritton & Wiles, for Howard Radio Company, appellee; Marcus A. Hirschl and George A. Chritton, of counsel.",
      "Baker, Holder & Schmidt, for A. A. Howard, G. E. Warren and T. J. Sullivan, appellees; Leroy W. Holder, of counsel."
    ],
    "corrections": "",
    "head_matter": "National Electric Controller Company, appellant, v. Howard Radio Company et al., appellees.\nGen. No. 30,332.\nAction for amounts due under written contract. Judgment for defendants. Appeal from the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 2, 1926.\nRehearing denied February 17, 1926.\nSamuel Shaw Parks, for appellant.\nDyrenforth, Lee, Chritton & Wiles, for Howard Radio Company, appellee; Marcus A. Hirschl and George A. Chritton, of counsel.\nBaker, Holder & Schmidt, for A. A. Howard, G. E. Warren and T. J. Sullivan, appellees; Leroy W. Holder, of counsel."
  },
  "file_name": "0665-03",
  "first_page_order": 711,
  "last_page_order": 711
}
